module.exports = {
  async up(queryInterface, Sequelize) {
    await queryInterface.addColumn('users', 'sessionInvalidatedAt', { type: Sequelize.DATE });
  },

  async down(queryInterface) {
    await queryInterface.removeColumn('users', 'sessionInvalidatedAt');
  },
};
